/* eGradjani ribbon */

html,body {
    height: 100%;
}

.removed-form-tab {
    display: none !important;
}

#predmet {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.e-gradjani-ribbon {
    width: 100%;
    background: #eee;
    padding: 11px 0;
    overflow: hidden;
}

.e-gradjani-ribbon .logo-sdp {
    float: left;
    margin-left: 20px;
}

.e-gradjani-ribbon .logo-gradani {
    float: right;
    margin: 0;
    margin-right: 20px;
    font: inherit;
    text-decoration: none;
}

li#egradjanilogin a.e-gradjani-button {
    background-color: rgba(215, 25, 32, 1.0);
}

li#egradjanilogin a.e-gradjani-button:focus,
li#egradjanilogin a.e-gradjani-button:hover {
    background-color: rgba(215, 25, 32, 0.8);
}

.main-content .iframe-right {
    margin-left: 33%;
}

#main-navigation .container-fluid {
    padding: 0;
}

.accordion-hidden {
    display: none;
}

/* Selected row color */
tr.selected {
    background-color:#B0BED9
}

/* Bootstrap elements customize */

.modal-dialog .modal-content form {
    padding: 25px;
}

.center-box {
    font-size: 14px;
    padding: 25px 0;
}

tfoot tr {
    border-bottom: 0;
}

.obavijest-lokacija {
    display: block!important;
    margin: 5px 0px;
}

.provjera-statusa-wrapper {
    padding-top: 25px;
}

input[type="text"] + button {
    margin-top: 5px;
}

#predmetPopisAkata span {
    display: block;
}

.grid-table {
    margin: 20px;
}

.content-panel {
    border-top: 1px solid #dedede;
    background: white;
    -webkit-box-shadow: 0px 0px 28px -7px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 28px -7px rgba(0,0,0,0.3);
    box-shadow: 0px 5px 20px -7px rgba(0,0,0,0.3);
    margin: 10px;
    border-left: 1px solid #dedede;
    border-right: 1px solid #dedede;
    border-bottom: 1px solid #dedede;
    padding: 20px;
}

.napomena {
    margin-top: 25px;
}

#projekt-attachments-table,
#glavni-projekt-attachments-table {
    width: 100% !important;
    min-width: 100% !important;
}

.predaja-zahtjeva-pomoc {
    margin-top: 10px;
    margin-right: 15px;
}

.vlasnici-digitalnog-potpisa {
    width: 100%;
    height: 100px;
    background-color: white;
    color:black;
}

/* MEDIA QUERIES */

@media (min-width: 1200px) {
	.navbar-nav {
	    margin-left: -5px !important;
	}
}

/* Internet explorer 10+ */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    html {
        font-size: 100%;
    }

    .edozvole-pub .dataTable th {
        color: black;
    }
}

#oglasna-ploca-table_wrapper .row {
    width: 100%;
}

#oglasna-ploca-table {
    width: 100% !important;
}
